Subject: using fcc to save outgoing mail

From: [email-masked] (Joel Sprechman)
Date: 17 Jul 1995 17:57:57 GMT

hello-

I am using pine on a vms system and in my pine.pinerc have set up:

default-fcc="SENT"

so every message  I sent out gets saved in SENT folder. however when
I view this folder every message says: To: ME etc...
so in order to determine which message i sent to a particular person
I would have to read every message in the SENT folder, isn't there
a way around this? why would it save it as To: ME?

thanks very much

joel
----------------------------------------------------------------------------
Joel Sprechman                             [email-masked]  
University at Buffalo